.sv-faf-field {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
}

.sv-faf-field-wrapper .sv-faf-field-textarea {
    min-height: 120px;
}

textarea::placeholder, textarea::-moz-text-control-preview {
    white-space: pre-wrap !important;
}

textarea {
    overflow: auto;
    resize: vertical;
}

.sv-faf-field{
    -webkit-border-radius: 0;
    border-radius: 0;
    background-clip: padding-box;
    height: 49px !important;
    border: none;
    border-bottom: 1px solid #999;
    box-shadow: none;
}






